@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#gHDUeR, #bveNJbCfxQ, #qpY86Ep, #Sp0h8X, #KCHZPclk0n, #rnqRNX, #Bezj6aamQmQ, #Hv9gqSvuYg, #td6DgE, #khQAcLL, #YPqrPdnKqfq, #mKfGvOL, #DmlKl4m, #azbAef, #Zf8jXxhfJ9F, #wnL75Mt, #QTVVzQBo, #ZMBy13eDrd, #jEVJuvl, #NDhKGC5, #lcE69gc, #QT1bgE, #jXD93lW4, #mkciq1Aw, #mYhFdzrKg, #NGrvVCI, #VogDeCfaG8, #jcyHyoAQxiA, #HRrgeecrO4, #SCg44Pry, #HJ2x3En, #pdceoPi4OF, #VATIW2, #iQcVno, #FapaXY, #xYie08, #uQneGGne, #Nvrm9hbJM3, #TaZgwd, #e2f5J7Q8KCF, #qwijKoRiHH, #nTaqo6AQDbq, #LD2oIV, #cvfPyM, #UPYTJwR, #uCqm5pc2SPf, #PwqF7DBf, #lCqqlZjPwI, #iymouanbj, #vSlJ0x7Eqm, #x6An0KE, #LbMd4hCeQM, #KabvYpo3, #g8z8KW, #qx7iUId, #EEB1FlOn8mE, #UMehsfL, #i1V0HdbX, #UCCdybcODtf, #YK72bt0e, #Wi7KHkRJpN4, #jfIV6HtJ, #igzMiWkKqgz, #a4fqe9R, #mQYfH96GYjx, #UeaYUAMV, #AWedwSRn, #DJ9H1RWDyOH, #IoGnA9Kt8, #DDqeP1jnbMF, #dSfFCBSG1, #LbnH1Mqs, #HEsp6jv, #icxP3q, #NSNCPYeWdlR, #CNkUhA, #IhKwIQ2, #N9HW20yq, #Xkrjail, #tzE43bcGL, #Qf769amN2j, #mMtUMiCLzq3, #Iu3PGedKoH0, #tka4IrD, #MsOAqaja9dv, #BZrOdXj02, #y3epcDEYl9, #tmOuhJyT, #eD5XAhc, #uxW4xiA64D, #hhas64Q, #scw5Xaar, #UaEKK1, #MdhNR0I0H5, #ntcVw14, #przi2LJ4RA, #cuTNJgGA9, #nGFnnWmN, #Arn1S09V, #kjYyKQ39c, #wSytwC, #pcllZreaY, #Lb5bSK, #JkO4umpwd1N, #UAcVDD3OEd, #Bwf4rTUu8b, #zp0cgCn, #bo7YaYZvsRD, #D3RrIQan, #DOFBDBkEgSj, #hcNIwhb, #muV2iIGv4uM, #BRTZaS, #LTQau1, #U9lBvefGsf, #BYqn1j30q, #S7ldvGaY7t, #yezNjDyfea, #g7kIveC, #ATftAOXh, #RzuSYERJSg2, #hT1GrSmy, #ftAeUn2Ng, #ZdVf6x, #ADjXLF3n, #pHqR4D, #WN2Ymm, #GdQejkIIVSu, #NTjDgxWwg, #kfMfia0p47, #iiDOgcAy, #vzQScphKAnc, #YwJ67VHu, #dkpRAXQs, #TrNUZxIegO, #yBuhbMO, #Me6JbjMXFmK, #a0UCfbaDMf, #rTbO6W2, #fw7e5eCLCmb, #sQmdKVOY0, #twyLeOX1G4G, #JUcWPKn, #XauoQp6FY, #dlCgr5, #BGbAPc, #QkyUrdyF, #IIWDkaLfy, #JE9hBS, #dxexnqvcQ, #LMeuVEckh8X, #S2hS11JeaU, #WYRufcay89, #VBKbTOOT, #MtWLhMi6pM, #zGxJ8NzPRP, #Rvq3wlEs6b), :is(#gHDUeR, #bveNJbCfxQ, #qpY86Ep, #Sp0h8X, #KCHZPclk0n, #rnqRNX, #Bezj6aamQmQ, #Hv9gqSvuYg, #td6DgE, #khQAcLL, #YPqrPdnKqfq, #mKfGvOL, #DmlKl4m, #azbAef, #Zf8jXxhfJ9F, #wnL75Mt, #QTVVzQBo, #ZMBy13eDrd, #jEVJuvl, #NDhKGC5, #lcE69gc, #QT1bgE, #jXD93lW4, #mkciq1Aw, #mYhFdzrKg, #NGrvVCI, #VogDeCfaG8, #jcyHyoAQxiA, #HRrgeecrO4, #SCg44Pry, #HJ2x3En, #pdceoPi4OF, #VATIW2, #iQcVno, #FapaXY, #xYie08, #uQneGGne, #Nvrm9hbJM3, #TaZgwd, #e2f5J7Q8KCF, #qwijKoRiHH, #nTaqo6AQDbq, #LD2oIV, #cvfPyM, #UPYTJwR, #uCqm5pc2SPf, #PwqF7DBf, #lCqqlZjPwI, #iymouanbj, #vSlJ0x7Eqm, #x6An0KE, #LbMd4hCeQM, #KabvYpo3, #g8z8KW, #qx7iUId, #EEB1FlOn8mE, #UMehsfL, #i1V0HdbX, #UCCdybcODtf, #YK72bt0e, #Wi7KHkRJpN4, #jfIV6HtJ, #igzMiWkKqgz, #a4fqe9R, #mQYfH96GYjx, #UeaYUAMV, #AWedwSRn, #DJ9H1RWDyOH, #IoGnA9Kt8, #DDqeP1jnbMF, #dSfFCBSG1, #LbnH1Mqs, #HEsp6jv, #icxP3q, #NSNCPYeWdlR, #CNkUhA, #IhKwIQ2, #N9HW20yq, #Xkrjail, #tzE43bcGL, #Qf769amN2j, #mMtUMiCLzq3, #Iu3PGedKoH0, #tka4IrD, #MsOAqaja9dv, #BZrOdXj02, #y3epcDEYl9, #tmOuhJyT, #eD5XAhc, #uxW4xiA64D, #hhas64Q, #scw5Xaar, #UaEKK1, #MdhNR0I0H5, #ntcVw14, #przi2LJ4RA, #cuTNJgGA9, #nGFnnWmN, #Arn1S09V, #kjYyKQ39c, #wSytwC, #pcllZreaY, #Lb5bSK, #JkO4umpwd1N, #UAcVDD3OEd, #Bwf4rTUu8b, #zp0cgCn, #bo7YaYZvsRD, #D3RrIQan, #DOFBDBkEgSj, #hcNIwhb, #muV2iIGv4uM, #BRTZaS, #LTQau1, #U9lBvefGsf, #BYqn1j30q, #S7ldvGaY7t, #yezNjDyfea, #g7kIveC, #ATftAOXh, #RzuSYERJSg2, #hT1GrSmy, #ftAeUn2Ng, #ZdVf6x, #ADjXLF3n, #pHqR4D, #WN2Ymm, #GdQejkIIVSu, #NTjDgxWwg, #kfMfia0p47, #iiDOgcAy, #vzQScphKAnc, #YwJ67VHu, #dkpRAXQs, #TrNUZxIegO, #yBuhbMO, #Me6JbjMXFmK, #a0UCfbaDMf, #rTbO6W2, #fw7e5eCLCmb, #sQmdKVOY0, #twyLeOX1G4G, #JUcWPKn, #XauoQp6FY, #dlCgr5, #BGbAPc, #QkyUrdyF, #IIWDkaLfy, #JE9hBS, #dxexnqvcQ, #LMeuVEckh8X, #S2hS11JeaU, #WYRufcay89, #VBKbTOOT, #MtWLhMi6pM, #zGxJ8NzPRP, #Rvq3wlEs6b) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gHDUeR:before {
  content: "\e900";
}
.bveNJbCfxQ:before {
  content: "\e901";
}
.qpY86Ep:before {
  content: "\e902";
}
.Sp0h8X:before {
  content: "\e903";
}
.KCHZPclk0n:before {
  content: "\e904";
}
.rnqRNX:before {
  content: "\e905";
}
.Bezj6aamQmQ:before {
  content: "\e906";
}
.Hv9gqSvuYg:before {
  content: "\e907";
}
.td6DgE:before {
  content: "\e908";
}
.khQAcLL:before {
  content: "\e909";
}
.YPqrPdnKqfq:before {
  content: "\e90a";
}
.mKfGvOL:before {
  content: "\e90b";
}
.DmlKl4m:before {
  content: "\e90c";
}
.azbAef:before {
  content: "\e90d";
}
.Zf8jXxhfJ9F:before {
  content: "\e90e";
}
.wnL75Mt:before {
  content: "\e90f";
}
.QTVVzQBo:before {
  content: "\e910";
}
.ZMBy13eDrd:before {
  content: "\e911";
}
.jEVJuvl:before {
  content: "\e912";
}
.NDhKGC5:before {
  content: "\e913";
}
.lcE69gc:before {
  content: "\e914";
}
.QT1bgE:before {
  content: "\e915";
}
.jXD93lW4:before {
  content: "\e916";
}
.mkciq1Aw:before {
  content: "\e917";
}
.mYhFdzrKg:before {
  content: "\e918";
}
.NGrvVCI:before {
  content: "\e919";
}
.VogDeCfaG8:before {
  content: "\e91a";
}
.jcyHyoAQxiA:before {
  content: "\e91b";
}
.HRrgeecrO4:before {
  content: "\e91c";
}
.SCg44Pry:before {
  content: "\e91d";
}
.HJ2x3En:before {
  content: "\e91e";
}
.pdceoPi4OF:before {
  content: "\e91f";
}
.VATIW2:before {
  content: "\e920";
}
.iQcVno:before {
  content: "\e921";
}
.FapaXY:before {
  content: "\e922";
}
.xYie08:before {
  content: "\e923";
}
.uQneGGne:before {
  content: "\e924";
}
.Nvrm9hbJM3:before {
  content: "\e925";
}
.TaZgwd:before {
  content: "\e926";
}
.e2f5J7Q8KCF:before {
  content: "\e927";
}
.qwijKoRiHH:before {
  content: "\e928";
}
.nTaqo6AQDbq:before {
  content: "\e929";
}
.LD2oIV:before {
  content: "\e92a";
}
.cvfPyM:before {
  content: "\e92b";
}
.UPYTJwR:before {
  content: "\e92c";
}
.uCqm5pc2SPf:before {
  content: "\e92d";
}
.PwqF7DBf:before {
  content: "\e92e";
}
.lCqqlZjPwI:before {
  content: "\e92f";
}
.iymouanbj:before {
  content: "\e930";
}
.vSlJ0x7Eqm:before {
  content: "\e931";
}
.x6An0KE:before {
  content: "\e932";
}
.LbMd4hCeQM:before {
  content: "\e933";
}
.KabvYpo3:before {
  content: "\e934";
}
.g8z8KW:before {
  content: "\e935";
}
.qx7iUId:before {
  content: "\e936";
}
.EEB1FlOn8mE:before {
  content: "\e937";
}
.UMehsfL:before {
  content: "\e938";
}
.i1V0HdbX:before {
  content: "\e939";
}
.UCCdybcODtf:before {
  content: "\e93a";
}
.YK72bt0e:before {
  content: "\e93b";
}
.Wi7KHkRJpN4:before {
  content: "\e93c";
}
.jfIV6HtJ:before {
  content: "\e93d";
}
.igzMiWkKqgz:before {
  content: "\e93e";
}
.a4fqe9R:before {
  content: "\e93f";
}
.mQYfH96GYjx:before {
  content: "\e940";
}
.UeaYUAMV:before {
  content: "\e941";
}
.AWedwSRn:before {
  content: "\e942";
}
.DJ9H1RWDyOH:before {
  content: "\e943";
}
.IoGnA9Kt8:before {
  content: "\e944";
}
.DDqeP1jnbMF:before {
  content: "\e945";
}
.dSfFCBSG1:before {
  content: "\e946";
}
.LbnH1Mqs:before {
  content: "\e947";
}
.HEsp6jv:before {
  content: "\e948";
}
.icxP3q:before {
  content: "\e949";
}
.NSNCPYeWdlR:before {
  content: "\e94a";
}
.CNkUhA:before {
  content: "\e94b";
}
.IhKwIQ2:before {
  content: "\e94c";
}
.N9HW20yq:before {
  content: "\e94d";
}
.Xkrjail:before {
  content: "\e94e";
}
.tzE43bcGL:before {
  content: "\e94f";
}
.Qf769amN2j:before {
  content: "\e950";
}
.mMtUMiCLzq3:before {
  content: "\e951";
}
.Iu3PGedKoH0:before {
  content: "\e952";
}
.tka4IrD:before {
  content: "\e953";
}
.MsOAqaja9dv:before {
  content: "\e954";
}
.BZrOdXj02:before {
  content: "\e955";
}
.y3epcDEYl9:before {
  content: "\e956";
}
.tmOuhJyT:before {
  content: "\e957";
}
.eD5XAhc:before {
  content: "\e958";
}
.uxW4xiA64D:before {
  content: "\e959";
}
.hhas64Q:before {
  content: "\e95a";
}
.scw5Xaar:before {
  content: "\e95b";
}
.UaEKK1:before {
  content: "\e95c";
}
.MdhNR0I0H5:before {
  content: "\e95d";
}
.ntcVw14:before {
  content: "\e95e";
}
.przi2LJ4RA:before {
  content: "\e95f";
}
.cuTNJgGA9:before {
  content: "\e960";
}
.nGFnnWmN:before {
  content: "\e961";
}
.Arn1S09V:before {
  content: "\e962";
}
.kjYyKQ39c:before {
  content: "\e963";
}
.wSytwC:before {
  content: "\e964";
}
.pcllZreaY:before {
  content: "\e965";
}
.Lb5bSK:before {
  content: "\e966";
}
.JkO4umpwd1N:before {
  content: "\e967";
}
.UAcVDD3OEd:before {
  content: "\e968";
}
.Bwf4rTUu8b:before {
  content: "\e969";
}
.zp0cgCn:before {
  content: "\e96a";
}
.bo7YaYZvsRD:before {
  content: "\e96b";
}
.D3RrIQan:before {
  content: "\e96c";
}
.DOFBDBkEgSj:before {
  content: "\e96d";
}
.hcNIwhb:before {
  content: "\e96e";
}
.muV2iIGv4uM:before {
  content: "\e96f";
}
.BRTZaS:before {
  content: "\e970";
}
.LTQau1:before {
  content: "\e971";
}
.U9lBvefGsf:before {
  content: "\e972";
}
.BYqn1j30q:before {
  content: "\e973";
}
.S7ldvGaY7t:before {
  content: "\e974";
}
.yezNjDyfea:before {
  content: "\e975";
}
.g7kIveC:before {
  content: "\e976";
}
.ATftAOXh:before {
  content: "\e977";
}
.RzuSYERJSg2:before {
  content: "\e978";
}
.hT1GrSmy:before {
  content: "\e979";
}
.ftAeUn2Ng:before {
  content: "\e97a";
}
.ZdVf6x:before {
  content: "\e97b";
}
.ADjXLF3n:before {
  content: "\e97c";
}
.pHqR4D:before {
  content: "\e97d";
}
.WN2Ymm:before {
  content: "\e97e";
}
.GdQejkIIVSu:before {
  content: "\e97f";
}
.NTjDgxWwg:before {
  content: "\e980";
}
.kfMfia0p47:before {
  content: "\e981";
}
.iiDOgcAy:before {
  content: "\e982";
}
.vzQScphKAnc:before {
  content: "\e983";
}
.YwJ67VHu:before {
  content: "\e984";
}
.dkpRAXQs:before {
  content: "\e985";
}
.TrNUZxIegO:before {
  content: "\e986";
}
.yBuhbMO:before {
  content: "\e987";
}
.Me6JbjMXFmK:before {
  content: "\e988";
}
.a0UCfbaDMf:before {
  content: "\e989";
}
.rTbO6W2:before {
  content: "\e98a";
}
.fw7e5eCLCmb:before {
  content: "\e98b";
}
.sQmdKVOY0:before {
  content: "\e98c";
}
.twyLeOX1G4G:before {
  content: "\e98d";
}
.JUcWPKn:before {
  content: "\e98e";
}
.XauoQp6FY:before {
  content: "\e98f";
}
.dlCgr5:before {
  content: "\e990";
}
.BGbAPc:before {
  content: "\e991";
}
.QkyUrdyF:before {
  content: "\e992";
}
.IIWDkaLfy:before {
  content: "\e993";
}
.JE9hBS:before {
  content: "\e994";
}
.dxexnqvcQ:before {
  content: "\e995";
}
.LMeuVEckh8X:before {
  content: "\e996";
}
.S2hS11JeaU:before {
  content: "\e997";
}
.WYRufcay89:before {
  content: "\e998";
}
.VBKbTOOT:before {
  content: "\e999";
}
.MtWLhMi6pM:before {
  content: "\e99a";
}
.zGxJ8NzPRP:before {
  content: "\e99b";
}
.Rvq3wlEs6b:before {
  content: "\e99c";
}
